# Copyright (c) 2020, JINGROW
# For license information, please see license.txt


import jingrow


def execute():
	jingrow.reload_pg("jcloud", "pagetype", "site")
	domain = jingrow.db.get_single_value("Jcloud Settings", "domain")
	jingrow.db.sql(
		"UPDATE tabSite SET domain = %s WHERE IFNULL(domain, '') = ''", (domain,)
	)
